@charset "UTF-8";
/* CSS Document */
/* タイトル共通パーツ */
.page_container {
  width: 100%;
}
.page_title_wrap{
    width: 100%;
    background-image: linear-gradient(180deg, rgba(1, 21, 56, 1), rgba(19, 63, 113, 1) 100%);
    height: 25vw;
}
.page_title{
    background: url("../img/activities/activities_tit_bg.jpg") no-repeat;
    height: 35vw;
    background-position: top left;
    background-size: 80%;
    	animation: fadedown 1.7s ease 0s 1 normal;
    -webkit-animation: fadedown 1.7s ease 0s 1 normal;
}
@keyframes fadedown {
from {
    opacity: 0;
    transform: translateX(-30px);
}
to {
    opacity: 1;
    transform: translateX(0px);
}
}
.page_title h1{
    text-align: right;
    color: #fff;
    padding: 10% 10% 0 0;
    font-size: 3vw;
    font-weight: 900;
}
.page_title h1 span{
    display: block;
    font-size: 1.8vw;
}

.contents_top{
    width: 60%;
    margin: 0 auto;
}
.contents_top h2{
    color: #011538;
    font-size: 2.5vw;
    font-weight: 900;
    padding-bottom: 2%;
    text-align: center;
}
.contents_top p{
    color: #011538;
    line-height: 1.8em;
    margin-bottom: 15px;
    text-align: center;
}

.activities_wrap{
    background: url("../img/activities/activities_top_bg.jpg") no-repeat center bottom;
    background-size: cover;
    padding: 5% 0 35% 0;
    color: #fff;
}
.activities_wrap h3,.activities_middle_wrap h3{
    font-size: 2.0vw;
    font-weight: 900;
    text-align: center;
    padding-bottom: 5%;
}
.activities_wrap ul{
    width: 60%;
    margin: 0 auto;
    display: flex;
    justify-content: space-between;
}
.activities_wrap h3{
    position: relative;
    z-index: 1;
}
.activities_wrap ul li{
    width: 20%;
    text-align: center;
    position: relative;
    z-index: 1;

}
.activities_wrap ul li img{
    width: 100%;
    padding-bottom: 5%;
}
.activities_wrap ul li p{
    font-size: 1.2vw;
    font-weight: 900;
}
.activities_wrap ul li p span{
    display: block;
    font-size: 0.9vw;
}




.activities_middle_wrap{
    background: #011538;
    padding: 10% 0;
    color: #fff;
}
.activities_middle_wrap ol{
    width: 60%;
    margin: 0 auto;
    
}
.activities_middle_wrap ol li{
    width: 100%;
    display: flex;
    justify-content: space-between;
    color: #fff;
    margin-bottom: 5%;
    align-items: flex-start;
    border-bottom: 1px solid #fff;
    padding: 5% 0;
    
}
.activities_middle_wrap ol li img{
    width: 100%;
    margin: 0 0 0 auto;
    -webkit-transition: 1.2s ease-in-out;
    -moz-transition: 1.2s ease-in-out;
    -o-transition: 1.2s ease-in-out;
    transition: 1.2s ease-in-out;
    transform: translateX(60px);
    opacity: 0;
    filter: alpha(opacity=0);
    -moz-opacity: 0;
}
.activities_middle_wrap ol li img.on {
    opacity: 1.0;
    filter: alpha(opacity=100);
    -moz-opacity: 1.0;
    transform: translateY(0);
}
.activities_point{
    width: 100%;
    margin: 5% 5% 5% 0;
}
.activities_point h4{
    font-size: 1.4vw;
    font-weight: bold;
    padding-bottom: 5%;
    display: flex;
}

.activities_point p{
    line-height: 2em;
    margin-bottom: 10px;
}


.initiative_wrap{
    background: url("../img/environmental/initiative_bg.jpg") no-repeat center;
    background-size: cover;
    padding: 5% 0 40% 0;
    color: #0A6F4D;
}
.initiative{
    width: 60%;
    margin: 0 auto;
}
.initiative h3{
    font-size: 2vw;
    font-weight: bold;
    
}
.initiative h4{
    font-size: 1.5vw;
    font-weight: bold;
    
}
.initiative ul{
    display: flex;
    justify-content: space-between;
    padding-top: 5%;
    
}
.initiative ol{
    width: 100%;
}

.initiative ol li{
    width: 100%;
    line-height: 2em;
}
.initiative ul li p{
    margin-bottom: 5%;
}
.initiative_btn{
    width: 25vw;
}



@media screen and (max-width: 1400px) {
   .contents_top,.activities_wrap ul,.activities_middle_wrap ol,.activities_point,.initiative{
        width: 80%;
    }

}
@media screen and (max-width: 1050px) {

    .contents_top h2{
       font-size: 20px;
    }
    .activities_wrap h3,.activities_point h3,.activities_middle_wrap h3,.initiative h3{
         font-size: 18px;
    }
    .activities_middle_wrap h4,.activities_wrap ul li p{
        font-size: 16px;
    }
    .contents_top p,.activities_wrap ul li,.activities_point p,.initiative h4,.initiative ul li,a.btn_paint_initiative{
       font-size: 14px;
    }
    .activities_wrap ul li p span{
        font-size: 12px;
        
    }
    .activities_middle_wrap{
        padding-bottom: 0;
    }
    .activities_middle_wrap ol li{
        flex-direction: column;
    }
    .contents_top,.activities_wrap ul,.activities_middle_wrap ol,.activities_point,.initiative{
        width: 90%;
        margin: 0 auto;
        padding-bottom: 5%;
    }
    .activities_point{
        margin: 0;
}
    .initiative_btn{
    width: 35vw;
}
    .initiative_wrap{
        padding-top: 5%;
}
}
@media screen and (max-width: 780px) {
    .page_title h1{
    font-size: 5vw;
        padding-right: 5%;
}
.page_title h1 span{
    font-size: 3vw;
}
    .activities_wrap h3{
        padding: 5% 0;
    }
    .activities_wrap{
        position: relative;
    }
    .activities_wrap:after{
        content: '';
        background-color: rgba(1, 21, 56, 0.5);
        position: absolute;
        left: 0;
        right: 0;
        top: 0;
        bottom: 0;
    }
    .activities_wrap ul{
        flex-wrap: wrap;
    }
    .activities_wrap ul li{
        width: 40%;
        margin-bottom: 5%;
    }
    .activities_point h3 span{
        font-size: 50px;
    }
    .activities_wrap ul li img{
        width: 70%;
    }
    .initiative_wrap{
        background-color: #d6eeee;
        background-position: bottom;
        background-size: contain;
        padding-bottom: 40%;
}
    .initiative ul{
        flex-direction: column;        
    }
        .initiative_btn{
    width: 100%;
}
    .initiative ul li p{
    margin: 2% 0;
}
}
@media screen and (max-width: 500px) {
        .activities_wrap ul li img{
        width: 80%;
    }


}
@media screen and (max-width: 450px) {

}
@media screen and (max-width: 420px) {




}
    
    
    
    
    
    
    
    
    
    
    
    